set echo on
connect scott/tiger
set define off
set serveroutput on

-- 
 call image_processor.handle_event(xmltype(
'<ResourceEvent xmlns="http://xmlns.oracle.com/xdb/resourceEvent">
   <CurrentUser>SCOTT</CurrentUser>
   <EventType>3</EventType>
   <resourcePath>/home/SCOTT/ImageLibrary/Concorde.jpg</resourcePath>
   <new>
     <ACL></ACL>
     <Author/>
     <CharacterSet>UTF-8</CharacterSet>
     <Comment/>
     <ContentType>image/jpeg</ContentType>
     <CreationDate>22-SEP-07 04.35.22.984000 AM</CreationDate>
     <Creator>SCOTT</Creator>
     <DisplayName>Florence.jpg</DisplayName>
     <Language>en-us</Language>
     <ModificationDate>22-SEP-07 04.35.22.984000 AM</ModificationDate>
     <LastModifier>SCOTT</LastModifier>
     <Owner>SCOTT</Owner>
     <RefCount>1</RefCount>
   </new>
 </ResourceEvent>'))
/
set define on